
#stacks_in_3239_page16 {
	background-color: rgba(103, 165, 193, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 2px 2px 0px 2px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin: 10px 5px 0px 5px;
	padding: 5px 10px 3px 10px;
}

#stacks_in_677_page16{border-radius:8px;}
#stacks_in_677_page16 .SlinkeeList{background-color:#CEDEE5;border:1px solid #FFFFFF;border-radius:8px;font-size:15px;list-style:none;margin:0;min-height:0;padding:0;position:relative;z-index:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100.000000)";filter:alpha(opacity=100.000000);-moz-opacity:1.00;-khtml-opacity:1.00;opacity:1.00;}
#stacks_in_677_page16 .SlinkeeListGradient{background:-webkit-gradient(linear,left top,left bottom,from(#E7F7FE),to(#B5C5CC));background:-moz-linear-gradient(top,#E7F7FE,#B5C5CC);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E7F7FE,endColorstr=#B5C5CC);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#E7F7FE,endColorstr=#B5C5CC)";}
#stacks_in_677_page16 .SlinkeeList .SlinkeeItem{border-top:1px solid #FFFFFF;margin:0;padding:0;}
#stacks_in_677_page16 .SlinkeeList .SlinkeeItem .SlinkeeArrow{background:url(../files/SlinkeeImages/arrowRightDark.png) no-repeat 1em center;}
#stacks_in_677_page16 .SlinkeeList .SlinkeeOpen .SlinkeeArrow{background:url(../files/SlinkeeImages/arrowDownDark.png) no-repeat 1em center;}
#stacks_in_677_page16 .SlinkeeList .SlinkeeItem .SlinkeeLink{color:#4C4C4C;display:block;padding:0.75em 35px;text-decoration:none;}
#stacks_in_677_page16 .SlinkeeList .SlinkeeItem > a:active,#stacks_in_677_page16 .SlinkeeList .SlinkeeItem > a:focus{outline:none;}
#stacks_in_677_page16 .SlinkeeList .SlinkeeItem .SlinkeeDropDown{background:#3279B3;color:#EEEEEE;padding:10px;}
#stacks_in_677_page16 .SlinkeeList .SlinkeeItem .SlinkeeDropGradient{background:-webkit-gradient(linear,left top,left bottom,from(#3C83BD),to(#286FA9));background:-moz-linear-gradient(top,#3C83BD,#286FA9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C83BD,endColorstr=#286FA9);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C83BD,endColorstr=#286FA9)";}
#stacks_in_677_page16 .SlinkeeList .SlinkeeItem .SlinkeeDropDown,
#stacks_in_677_page16 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription{display:none;}
#stacks_in_677_page16 .SlinkeeList .SlinkeeHover,
#stacks_in_677_page16 .SlinkeeList .SlinkeeOpen{background-color:#DAEAF1;}
#stacks_in_677_page16 .SlinkeeList .SlinkeeHover .SlinkeeLink,
#stacks_in_677_page16 .SlinkeeList .SlinkeeOpen .SlinkeeLink{color:#053259;}
#stacks_in_677_page16 .SlinkeeItemGradient .SlinkeeHover,
#stacks_in_677_page16 .SlinkeeItemGradient .SlinkeeOpen{background:-webkit-gradient(linear,left top,left bottom,from(#E4F4FB),to(#D0E0E7));background:-moz-linear-gradient(top,#E4F4FB,#D0E0E7);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E4F4FB,endColorstr=#D0E0E7);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#E4F4FB,endColorstr=#D0E0E7)";}
#stacks_in_677_page16 .SlinkeeList .SlinkeeOpen .SlinkeeLink{border-bottom:1px solid #FFFFFF;border-raduius:none;}
#stacks_in_677_page16 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription{font-size:0.8em;}
#stacks_in_677_page16 .SlinkeeList .SlinkeeItem .SlinkeeDropDown{font-size:0.8em;padding:1.5em 35px;}
#stacks_in_677_page16 .SlinkeeRad{border-radius:8px;}
#stacks_in_677_page16 .SlinkeeRadTop{border-radius:8px 8px 0 0;}
#stacks_in_677_page16 .SlinkeeRadBottom{border-radius:0 0 8px 8px;}


#stacks_in_677_page16 {
	border: solid rgba(251, 251, 251, 1.00);
	border-width:  1px;
	margin: 0px 5px 0px 5px;
}
